.apartment-types {
  background: var(--black);
  position: relative;
  padding: var(--sp) 0;
}

.apartment-types .head {
  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

.apartment-types__slider {
  margin-bottom: 50px;
}

.apartment-types__slider:before {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  right: -23px;
  top: -59px;
  width: 170px;
  transform: initial;
}

.apartment-types__slider:after {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  right: auto;
  left: -50px;
  top: auto;
  bottom: -40px;
  width: 170px;
  transform: initial;
}

.apartment-types__btn {
  min-width: 268px;
}

@media (max-width: 1400px) {
  .apartment-types .head {
    margin-bottom: 40px;
  }

  .apartment-types__slider {
    margin-bottom: 40px;
  }
}

@media (max-width: 760px) {
  .apartment-types .head {
    margin-bottom: 30px;
  }

  .apartment-types__slider:before {
    display: none;
  }

  .apartment-types__slider:after {
    display: none;
  }

  .apartment-types__slider {
    margin-bottom: 25px;
  }

  .apartment-types__btn {
    width: 100%;
  }
}